LASER_oneXM

Level 36
Verified
Adobe has released security updates for Adobe Illustrator, Bridge, and Magento that fix numerous vulnerabilities, including ones that could allow remote code execution.
Remote code execution vulnerabilities are considered Critical as they could allow a remote attacker to exploits bugs in public-facing software to execute commands in the security context of the exploited process.

Security Updates Available for Adobe Bridge | APSB20-19

This update fixes seventeen vulnerabilities in Adobe Bridge that allow information disclosure and arbitrary code execution.
Of the seventeen vulnerabilities fixed in this update, three are classified as 'Important' and the rest are 'Critical'.
... ...
 

Stopspying

Level 10
Top